CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: gianpassa con ben 2 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: complicazio con ben 37 Thanks ricevuti negli ultimi sette giorni
Utente del mese: complicazio con ben 118 Thanks ricevuti nell'ultimo mese

Pagina 1 di 2 12 ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 1 a 10 su 16
Discussione:

Hairybean 2.2...come iniziare?

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Baby Droid


    Registrato dal
    Nov 2009
    Messaggi
    42

    Ringraziamenti
    2
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Hairybean 2.2...come iniziare?

    Ho la cyanogen 11 sul mio TF201.
    Però ho troppi problemi e cose che non funzionano, volevo tornare alla stock ma mi hanno consigliato la hairybean 2.2
    Il problema è che devo capire la versione del bootloader.
    Io ho visto che ho la TWRP 2.7.0.0-Voyager2k_v1.2 ma il bootloader dove lo vedo?

    Al bootloader trovo Android cardhu-user bootloader <1.00 e> released by "WW-epad_10.4.2.18-20121122" A03, vuol dire che ho il 4.2.1?
    Grazie
    Ultima modifica di giropizza; 05-08-14 alle 19:23

  2.  
  3. #2
    Senior Droid


    Registrato dal
    Sep 2011
    Messaggi
    481

    Ringraziamenti
    3
    Ringraziato 63 volte in 62 Posts
    Predefinito

    ciao la prima cosa da fare è un backup con nvflash se non lo hai fatto già e poi nella rom Hairybean 2.31 trovi l'update del bootloader compresa la twrp 2.5.0 che poi puoi aggiornare

  4. #3
    Baby Droid


    Registrato dal
    Nov 2009
    Messaggi
    42

    Ringraziamenti
    2
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Ma nelle istruzioni sulla hairybean dicono che se si ha il Bl 4.2.1 bisogna fare rima il downgrade, se si ha il 4.1.1 si può fare direttamente la procedura. Ma come faccio a capire che versione di Bl ho?

    Grazie
    Daniele

  5. #4
    Senior Droid


    Registrato dal
    Sep 2011
    Messaggi
    481

    Ringraziamenti
    3
    Ringraziato 63 volte in 62 Posts
    Predefinito

    allora caro Daniele ti ripeto vai su l forum xda e vedi la discussione sul backup con NVflash e fai il backup delle img. che ti servono per poter poi smanettare tranquillamente con le varie rom. Se leggi alcune discussioni in questa sezione ti accorgerai come è facile brikkare il nostro gioiellino.Su info tablet dovrebbe esserci la versione del tuo bootloader la tua è sicuramente 4.1.1. ma ti ripeto non fare subito l'upgrade fai prima un backup con nvflash, visto che hai la rom su l'ultimo firmware ufficiale asus del nostro tf 201 il backup sarà più facile da fare con NVflash poi se vuoi mi chiedi consigli per le rom

  6. #5
    Baby Droid


    Registrato dal
    Nov 2009
    Messaggi
    42

    Ringraziamenti
    2
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Ho fatto nvflash, ho fatto il downgrade del BL alla 4.1.1 ma adesso volevo installare il fw stock ww_epaduser_10_4_2_18 ma mi da failed, come faccio a capire il perchè?

    Grazie
    Daniele

  7. #6
    Senior Droid


    Registrato dal
    Sep 2011
    Messaggi
    481

    Ringraziamenti
    3
    Ringraziato 63 volte in 62 Posts
    Predefinito

    allora se vuoi installare la Androwook Hairybean devi fare l'upgrade del bootloader + twrp 2.5.0 contenuto nella rom ti consiglio la 2.31.
    Per quanto riguarda il firmware ufficiale asus l'ho installato con la procedura che descrivo nel post "hard brick"
    P.S. se vuoi dopo la Hairybean puoi provare la Cromi-x che per me resta la migliore rom per il tf 201 (ho visto che hanno aggiunto un nuovo tema molto carino)

  8. #7
    Baby Droid


    Registrato dal
    Nov 2009
    Messaggi
    42

    Ringraziamenti
    2
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Adesso ho il BL us_epad-10.4.2.15-20120917 e twrp 2.4.3.0 (versione JB)
    Non riesco ad installare né la stock né la Hairy (ovvio che sto provando l'upgrade + twrp 2.5).
    Continuo ad ottenere failed.
    Devo fare qualche step prima?

    Grazie
    Daniele

  9. #8
    Senior Droid


    Registrato dal
    Sep 2011
    Messaggi
    481

    Ringraziamenti
    3
    Ringraziato 63 volte in 62 Posts
    Predefinito

    scusa ma non riesco a capire scrivi ho fatto nvflash,ho fatto il downgrade del BL 4.1.1. ... perché downgrade?

  10. #9
    Baby Droid


    Registrato dal
    Nov 2009
    Messaggi
    42

    Ringraziamenti
    2
    Ringraziato 0 volte in 0 Posts
    Predefinito

    nvflash l'ho fatto per sicurezza.
    Per quanto riguarda il downgrade sulla pagina ufficiale c'è scritto che il bootloader dev'essere il loro con la loro versione di twrp custom.
    Se hai un BL 4.2.1 devi fare il downgrade alla 4.1.1 e poi lanciare il pacchetto che fa l'upgrade e poi lanci la rom.
    Io però non riesco a lanciare il downgrade, mi da sempre failed.

    Questo il testo del post: NOTE** You MUST be on the new Hairybean 2.31 (4.2.1) Bootloader to be able to flash this new version which is available in the next section.**

    Se provo a fare il downgrade non va, ne lancio l'upgrade non va, non so più dove sbattere la testa.

    Grazie
    Daniele

  11. #10
    Senior Droid


    Registrato dal
    Sep 2011
    Messaggi
    481

    Ringraziamenti
    3
    Ringraziato 63 volte in 62 Posts
    Predefinito

    allora se hai il firmware ufficiale asus ww_epaduser_10_4_2_18 estrai 2 volte con winrar ed ottieni il blob.bin e con Fastboot esegui questa procedura My solution - Post #12 - XDA Forum è per il tf 300 ma vale anche per il tf 201 e rimetti il firmware ufficiale. Poi con Fastboot metti la twrp e fleshi l'upgrade della Hairybean e provi la rom

Pagina 1 di 2 12 ultimoultimo
Ultima pagina

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy